* { padding:0; margin: 0; }

.Top-Support-List p {
	text-align: right;
	color: white;
	font-weight: bold;
	font-family: verdana;
}

.Top-Support-List {
	position :absolute;
	top: 0px;
	right: 10px;
	width: 200px;
	margin-top: 1.5%;
}

.Top-Support-List ul{
	list-style: none;
	color : white;
	text-align: right;
	font-family: verdana;
	font-weight : bold;
}



.Main-Menu ul ul{
	display: block;
	position: absolute;
	visibility: hidden;

}
.Main-Menu ul li:hover ul {
	visibility: visible;
	position: absolute;
	display: inline-block;
	margin: 0;
	padding: 0; 
	
}

main h1 {
	margin : 50px  0 25px 0;
	font-family: 'Fondamento', cursive;
	text-align: center;
	font-size: 1.6em;
}


.Main-Menu ul {
	background: #409870; 
    background: -webkit-linear-gradient(#409870, #ffffff, #389868); 
    background: -o-linear-gradient(#409870, #ffffff, #389868); 
    background: -moz-linear-gradient(#409870, #ffffff, #389868); 
    background: linear-gradient(#409870, #ffffff, #389868); 
	font-size: 0.95em;
	font-weight: bold;	
	overflow: hidden;
	text-align: left;
	width: 100%;
}

.Main-Menu li {
	display: inline-block;
	list-style : none;
    cursor: pointer;
	margin-right: -5px; 
	border-right: solid 2px #c860ff;
	text-align: center;
    background: -webkit-linear-gradient(#409870, #ffffff, #389868); 
    background: -o-linear-gradient(#409870, #ffffff, #389868); 
    background: -moz-linear-gradient(#409870, #ffffff, #389868); 
    background: linear-gradient(#409870, #ffffff, #389868); 
}

.Main-Menu li .active{ 
	font-weight: normal;
	background: -webkit-linear-gradient(#7a49a5, #ffffff, #7a49a5); 
    background: -o-linear-gradient(#7a49a5, #ffffff, #37a49a5); 
    background: -moz-linear-gradient(#7a49a5, #ffffff, #7a49a5); 
    background: linear-gradient(#7a49a5, #ffffff, #7a49a5);
}

.Main-Menu li:nth-child(1){ border-left: solid 2px #c860ff; }


.Main-Menu ul li a {
	color : #003366;
	width: 100%;
	padding: 8px 0 8px 0;
  	width: 120px;
	display: inline-block;
	text-decoration: none;
} 

.Main-Menu  li a:hover{
	font-weight: normal;
	background: -webkit-linear-gradient(#7a49a5, #ffffff, #7a49a5); 
    background: -o-linear-gradient(#7a49a5, #ffffff, #37a49a5); 
    background: -moz-linear-gradient(#7a49a5, #ffffff, #7a49a5); 
    background: linear-gradient(#7a49a5, #ffffff, #7a49a5); 
}


.Main-Menu  li a:hover + .hidden, .hidden:hover {
display: block;
}

/*Style 'show menu'top click*/
/*
.show-menu {
	font-family: arial;
	font-size: 1.5em;
	line-height: 1.2em;
	display: none;
	width: 100% !important;
	height :30px;
	background-color : grey;
}

#show-menu input[type=checkbox]{
    display: none;
}

#show-menu {
	display: none;
	
}*/
#menu-btn {

  position: absolute;
  top: -100%;
  left: -100%;
}

.menu-icon {
  visibility: hidden;
}


/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
    margin: 0 auto;
	 
}

.Contact {
	width: 100%;
	text-align: center;
	margin-top: 5%;
}

.areas-covered {
	background: #319865; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#319865, #15402C ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#319865, #15402C); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#319865, #15402C); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#319865, #15402C); /* Standard syntax (must be last) */
	width: 100%;
	padding: 10px 0px;
	margin: 5% 0 0 0;
}

.areas-covered h4 { font-size: 1.3em}
.areas-covered h5 {
	margin : 1% 1%;
	line-height: 2em;
	font-size: 0.9em;
	letter-spacing: 0.05em;
	
}


.home {
	width: 96%;
	text-align: center;	
	margin: 2% auto;
}

.home .hometext {
	width: 55%;
	text-align : center;
    line-height: 1.5em;
	display: inline-block;
}

.home .homeimageleft {
	width: 20%;
	float: left;
	text-align: center;
	margin-top: 2%;
}

.home .homeimageright {
	width: 20%;
	float: right;
	text-align: center;
	margin-top: 2%;
}

.AllSupport {
	margin: 3% auto;
	text-align: center;
}

.AllSupport li {
	vertical-align: top;
	display: inline-block;
	width: 23%;
	border : solid 2px grey;
	box-shadow: 5px 5px 5px #888888;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	min-height: 280px;
    margin: 2% 0.7%;
}

.AllSupport h2 {
	color: #003366;
	font-family: Arial;
	font-size: 1.1em;
	margin: 4% 0;
}

.AllSupport p {
	line-height: 1.5em;
}

#left {
	float : left;
}

#right {
	float : right;
}
footer {
	padding: 0px;
    margin-bottom: 1%;
}

footer p{
	font-size : 0.75em;
	margin: 0 5px;
	
}
.FooterLinks {
	text-align: center;
	padding-bottom: 50px;
}

.FooterLinks ul {
	list-style: none;
	padding: 3px 3px;
}

.FooterLinks li   {
	display : inline-block;
	margin-top: 2%;
}

.FooterLinks li a {
	font-size : 0.8em;
	cursor: pointer;
	text-decoration: none;
	font-weight : bold;
	padding-left: 10px;
	

}

.FooterLinks li a:hover{
	color : #000;
}

.fb-like { margin-top: 20px; margin-left :1%; margin-bottom: 20px; width: 100%; }


.ilincolnshire { width: 30%; text-align: right; float: right; margin-right: 1%;}

.flashingtext {
	text-align : center;
	font-size: 1.6em;
	line-height : 1.2em;
}


.Services {
	width: 63%;
	float: left;
	margin: 2% 0%;
}


.Services .heading h3 {
	text-align : center;
}

.Services .image-left {
	margin-left: 3%;
	position: absolute;
	top : 150px;
	right : 340px;
}

.Services h1 {
	font-size: 1.5em;  text-align: left; font-family: 'Fondamento', cursive;  line-height: 1.4em; margin-left: 3%;
}

.Services h2 {
	color : #003366;
	font-size : 1.1em;
	font-weight: bold;
	text-align: left;
	margin: 2% 3%;
	padding: 5px 0px;
    font-family: 'Fondamento', cursive;

}

.Services h3 {
	color : #003366;
	font-size : 1.1em;
	font-weight: bold;
	text-align: left;
	margin: 2% 3%;
	padding: 5px 0px;
    font-family: 'Fondamento', cursive;

}

.Services p {
	font-size: 0.95em;
	font-weight : normal;
}

.MOTList  {
	list-style-type :none;
	padding: 10px;
	margin: 3px 20px;
	font-size : 0.9em;
}

.MOTList li:before {
	position: absolute;
	margin-left: -1.3em;
	font-weight: bold;
}
.MOTList li.tick:before {
	content: "\2713";
	color: darkgreen;
}

.ExtraSupport {
	width: 33%;
	float: right;
	margin-right: 2%;
	margin-top : 5%;
	
}

.ExtraSupport h3 {
	color : #003366;
	font-size : 1em;
	font-weight: bold;
	text-align: center;
	margin: 2% 3%;
	padding: 5px 0px;
	font-family: 'Fondamento', cursive;
	
}

.ExtraSupport p {
	font-size: 0.9em;
	font-weight : normal;
}

.ExtraSupport .WebDesign {
	border : solid 2px grey;
	text-align: center;
	padding: 2% 0;
	margin-bottom: 5%;
	box-shadow: 5px 5px 5px #888888;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

.ExtraSupport .MOT {
	border : solid 2px grey;
	text-align: left;
	padding: 2% 0;
	margin-bottom : 7%;
	box-shadow: 5px 5px 5px #888888;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

.ExtraSupport .Reinstallations {
	border : solid 2px grey;
	text-align: left;
	padding: 2% 0;
	margin-bottom: 5%;
	box-shadow: 5px 5px 5px #888888;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

.WebDesign h2 {
	font-family: 'Fondamento', cursive;
	margin: 3% 3%;
}

.Example {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.examplewebs ul {
		padding-left:0px;
		margin-left:0px
}
.examplewebs li {
	vertical-align: top;
	display: inline-block;
	list-style :none;
	max-width: 350px;
    padding : 30px;

}
.Example h2 {
	font-size: 1.2em;
	margin: 2% 5%;
	font-family: 'Fondamento', cursive;
}
.examplewebs h3{
    font-size: 1em;
	line-height: 1.3em;
	padding: 0 0;
	
}

.examplewebs p {
	padding : 0 0;
	 font-size: .95em;
	line-height: 1.3em;
	text-align : center;
}

/*Contact Page */

.Contact-Details p{ line-height: 1.4em;}
.Contact-Us .Contact-Image {
	position: absolute;
	top: 330px;
	right: 8%;
}

.Contact-Us .ContactForm {
	width : 75%;
	margin: 2% auto;
}

.Contact-Us .ContactForm p{
		text-align: center;
}

.Contact-Us .ContactForm h3 {
		font-family: 'Fondamento', cursive;
		margin-bottom : 20px;
		font-size : 1.3em;
}
.formborder >span {
	position :absolute;
	top: -11px;
	left : 20px;
	background-color: #FAFAFA;
	font-size: 1.2em;
	font-weight: bold;
	font-family: 'Fondamento', cursive;
	padding : 0 10px;
}

.formborder {
	border: solid 1px grey;
	padding: 5% 0;
	position: relative;
	box-shadow: 5px 5px 5px #888888;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

.ContactForm  input[type=text]{
	
	width: 100%;
	font-family: Arial;
	font-size: 1em;
	margin-bottom: 2%;
	line-height : 1.5em;
	padding: 5px 10px;
	display: inline-block;
	border: 1px solid #ccc;
	
	box-sizing: border-box;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

.ContactForm input[type=email]{
	
	width: 100%;
	font-family: Arial;
	font-size: 1em;
	margin-bottom: 2%;
	line-height : 1.5em;
	padding: 5px 10px;
	display: inline-block;
	border: 1px solid #ccc;
	
	box-sizing: border-box;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

.ContactForm textarea {
	
	width : 100%;
 	font-family: Arial;
	font-size: 1em;
	margin-bottom: 2%;
	line-height : 1.5em;
	padding: 5px 10px;
	/*overflow: auto; */
	display: inline-block;
	border: 1px solid #ccc;
	
	box-sizing: border-box;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

.Captcha-Left { 
	margin-left: 3%;
	width: 130px;
	float: left;
	
}
.Captcha-Right {
	float: left;
	margin-left: 5%;
	padding-top: 10px;
	
}



#reloadCaptcha { height: 65px; display: table-cell; padding-top: 30px; float: left;}

.ContactForm input:required, .ContactForm textarea:required {
    background: #fff url(../images/required.png) no-repeat 98% center;
	
}

.ContactForm input:focus:invalid, .ContactForm textarea:focus:invalid { 
    background: #fff url(../images/invalid.png) no-repeat 98% center;
   
}

.ContactForm input:required:valid, .ContactForm textarea:required:valid { 
    background: #fff url(../images/valid.png) no-repeat 98% center;
}


.ContactInfo {
	margin-top: 2%;
    width: 100%;
	margin: 2% auto;
}

.ContactInfo h3{
    font-family: 'Fondamento', cursive;
	font-size: 1.5em;
	text-align : center;
}

.ContactInfo p {
	font-size: 1.2em;
	text-align :center;
}

.Contact-Us {
	width: 100%;
}

/*.Privacy { text-align: left;}*/

#Privacy  {
	margin-top: 10px;
	font-size: 0.9em;
	text-align: left;
	line-height: 1.2em;
	/*margin-left: 225px;*/
	
}

#Errors { text-align: left; margin-left: 18px; color: red; }

#Errors { width: 100%; min-height: 1px;}

.Success p{
	text-align : center;
	font-weight : bold;
	
}

.antispam {display:none; visibility: hidden;}

.Success {
	margin: 5% 5%;
	min-height: 400px;
}

.label {
	float :left;
	width: 130px;
	text-align: left;
	margin-right: 5px;
	font-family: Arial;
	font-size: 1em;
	
}
.button {
	margin-left: 3%;
	font-family: 'Fondamento', cursive;
	font-size: 1em;
	background:#cccccc;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid #000000;
	color: #003366;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding: 10px 15px;
}

.colwidth {
	width : 100px;
}

/* Testimonial Page */

.result-container{
	width: 100px; height: 22px;
	background-color: #ccc;
	vertical-align: middle;
	display: inline-block;
	position: relative;
	/*top: -4px; */
}

.rate-stars{
	width: 100px; height: 22px;
	background: url(../images/star-rating-all-grey.png) no-repeat;
	background-size: cover;
	position: absolute;
}

.rate-bg{
	height: 22px;
	background-color: #ffbe10;
	position: absolute;
}


.Testimonials {
	margin : 2% 2%;
}

.Testimonials .TestimonialForm {
	/*width: 60%; */
	width: 1100px;
	margin: 4% auto;

	
}

.DisplayTestimonials {
	width: 100%;
	margin: 4% 0;
}

.gold { color: gold;}
.T-F-label {
	float :left;
	width: 180px;
	text-align: left;
	margin-right: 5px;
	font-family: Arial;
	font-size: 1em;
	padding-top: 10px;
}

.testimonials {
 	margin : 0% 3%
}

.testimonials li{
	vertical-align: middle;
	display: inline-block;
	width: 43%;
    padding : 8px;
    margin: 10px 15px;
	text-align: left;
	border: 1px solid grey;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	box-shadow: 5px 5px 5px #888888;
}



.testimonials p {
	font-style: italic;
	font-size : .75em;
	padding-top: 10px;
	text-align: left;
	margin-left: 18px;
}


.pagination {
	list-style-type: none;
	padding: 10px 0;
	display: inline-flex;
	justify-content: space-between;
	box-sizing: border-box;
	margin: 50px 0px 30px 2%;
	
}

.pagination li {
	box-sizing: border-box;
	padding-right: 10px;
}

.pagination li a {
	box-sizing: border-box;
	background-color: #409870;
	padding: 8px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border-radius: 4px;
}
.pagination li a:hover {
	background-color: #7a49a5;
}

.pagination .next a, .pagination .prev a {
	text-transform: uppercase;
	font-size: 14px;
}

.pagination .currentpage a {
	background-color: #7a49a5;
	color: #fff;
}
.pagination .currentpage a:hover {
	background-color: #7a49a5;
}



.submit-testimonial {
	padding: 5px 15px;
	margin: 0 2%;
	cursor: pointer;
    text-align: center;
	float: left;
	background-color: lightgrey;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

.submit-testimonial a {
	font-weight: bold;
	color: #003366;
	font-family: Arial;  
	font-size: 1em;
	text-align: center;
	letter-spacing: .1em;


	
}

blockquote {
 /* background: #c860ff;*/
  margin: 0 10px;
  padding: 0 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: blue;
  content: open-quote;
  font-size: 2em;
  line-height: 0.1em;
  margin-right: 0.1em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: blue;
  content: close-quote;
  font-size: 2em;
  line-height: 0.3em;
  margin-right: 0.1em;
  vertical-align: -0.4em;
}

.TestimonialForm input[type=text],
	input[type=email], input[type=number],
	
	textarea{
	width: 75%;
	padding: 5px 10px;
	margin: 0 0 3% 0;
	display: inline-block;
	border: 1px solid #ccc;
	
	box-sizing: border-box;
	font-family: Arial;
	line-height : 1.6em;
	font-size: 1em;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

.TestimonialForm select {
width: 75%;
	padding: 7px 10px;
	margin: 0 0 3% 0;
	display: inline-block;
	border: 1px solid #ccc;
	
	box-sizing: border-box;
	font-family: Arial;
	line-height : 1.6em;
	font-size: 1em;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	line-height: 1.5em;
}

.Testimonials .TestimonialForm input[type=number] {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.5em;
}

.Testimonials .TestimonialForm input[type=submit]{
	/*margin-left: 2%;*/
	/*margin-left: 168px;*/
	margin-left: 3%;
	
}


.T-F-button {
	/*width : 160px;*/
	padding: 10px 10px;
	
	font-family: 'Fondamento', cursive;
	font-size: 1.2em;
	letter-spacing: 0.01em;
	background:#cccccc;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid #000000;
	color: #003366;
	font-weight: bold;
	cursor: pointer;
	
}


.errors {
	color : red;
	margin-left: 220px;
	font-style: normal;
	font-size: .85em;
	margin-top: -6px;
}

@media screen and (max-width: 1366px){
.AllSupport li {
	width: 45%;
}
.page { max-width: 1200px;}
body {font-size: 16px;}

.Testimonials .TestimonialForm { width: 90%; }
.examplewebs li {width: 280px;}
}


@media screen and (max-width: 947px){
.Testimonials .TestimonialForm  input[type=text]{
	width: 100%;
}
.Testimonials .TestimonialForm input[type=number]{ width: 100%}

.Testimonials .TestimonialForm  input[type=email]{
	width: 100%;
}
.Testimonials .TestimonialForm select {
	width: 100%;
}
.Testimonials .TestimonialForm textarea {
	width : 100%;
}

.Testimonials .TestimonialForm {
	width: 90%;
}

.Testimonials .TestimonialForm input[type=submit]{
	margin-top: 15px;
	margin-left: 17px;
	
}
}

@media screen and (max-width: 885px){
.testimonials li{
	max-width: 600px;
}
}



@media screen and (max-width: 770px) {
body {
	background :none;
}

.Main-Menu ul li a {
	width: 100%;
	padding: 15px 0 15px 0;
}


.Main-Menu ul {
    position: static;
    display: none; 
	text-align: center;
	width: 100%;
	border: none;

	
}

.Main-Menu li {
	display: block;
	width: 100%;
	border: none;
}


.Main-Menu ul li:hover ul {
	width: 100%;
	display: block;
 
}
/*

.show-menu {
    display:block;	
	cursor :pointer;
	text-align: center;
	color : white;
}

*/
.menu { padding: 0 0;}


.menu-btn {
   display: none;
}

.menu-icon {
   grid-area: hamburger;
   cursor: pointer;
   display: flex;
   justify-content: center;
   align-items: baseline;
   padding: 30px 0px 30px 0px; 
   position: relative;
   user-select: none;
   visibility: visible;
   background-color: grey;
}

.navicon {
   background: #FFFF;
   display: block;
   height: 3px;
   width: 25px;
   position: relative;
}

.navicon:before {
   top: 7.5px;
}

.navicon:after {
   top: -7.5px;
}

.navicon:before, .navicon:after {
   background: #FFFF;
   display: block;
   width: 100%;
   height: 100%;
   content: '';
   position: absolute;
   transition: all .2s ease-out;
}
.menu-btn:checked ~ .menu {
    max-height: 260px;
}

.menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
}

.menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
}

.menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
}

.menu-btn:checked ~ .menu-icon .navicon:before,
.menu-btn:checked ~ .menu-icon .navicon:after {
    top: 0;
}
}


@media screen and (max-width: 760px) {
.Services {
	width: 100%;
	float: none;

}
	
.ExtraSupport {
	width: 100%;
	float: none;
	
}

.ExtraSupport .WebDesign {
	padding: 1% 0;
	margin-bottom: 2%;
	margin-left: 3%;
	margin-right : 3%;
}

.ExtraSupport .MOT {
	padding: 1% 0;
	margin-bottom : 2%;
	margin-left: 3%;
	margin-right : 3%;
}

.ExtraSupport .Reinstallations {
	padding: 1% 0;
	margin-bottom: 2%;
	margin-left: 3%;
	margin-right : 3%;
}


}

@media screen and (max-width: 750px){
.AllSupport li {
	min-height: 220px;
	width: 93%;
	margin: 5px 0 5px 0;


}
.testimonials li{
	
	width: 90%;
}
}
@media screen and (max-width: 700px) {
.page {
	width:100%;
	
}

header {
	background: url(../images/header-image700.png) no-repeat right;
}

.Top-Support-List p {
	text-align: center;

}

.Top-Support-List {
	position :relative;
	top: 0px;
	left: 0px;
	padding: 5px 0px;
	margin: 0 0%;
	width: 100%;
	margin : 0 auto;
	background: grey;
	
}

.Top-Support-List ul{
	text-align: center;
	
	
}

.Top-Support-List ul li {
	display: inline-block;
	padding: 0 5px;
	font-size : .8em;
}


header a.logo{
	position: absolute; 
	
	background: url(../images/KJL-CompMainLogo.png) no-repeat center;
	z-index : 100;
	width: 100%;
	
}



.home .hometext {
	width: 100%;
}

.home .homeimageleft {
	position: relative;
	top: 0px;
	left : 0px;
    width: 100%;
    text-align: center;
	margin: 4% 0;
}

.home .homeimageright {
	position: relative;
	top: 0px;
	right : 0px;
	text-align: center;
	width: 100%;
	margin: 4% 0;
	
}

.Contact-Us .ContactForm {
	width : 90%;

    
}


.ContactForm input[type=submit]{
	margin-left: 18px;
	
}
.Contact-Us .Contact-Image {
	position: relative;
	top: 0px;
	right: 0%;
	text-align: center;
	
}

#Privacy  {
	margin-left: 18px;
}


#Errors { margin-left: 18px;  }


}

@media screen and (max-width: 507px) {

header {
 /*   background: url(../images/KJLHeaderS.jpg) no-repeat ; */
	height: 80px;
	background-position : right;
	
}

header a.logo{
	position: absolute; 

	height: 65px; 
	background: url(../images/KJL-CompMainLogoS.png) no-repeat;
	left : 40%;
	margin-left : -104px;
      
}

}

@media screen and (max-width: 400px) {
#right {
	float: none;
	text-align : center;
}

#left {
	float: none;
	text-align : center;
}
.fb-like { margin: 3% 0 0 1%;}
.ilincolnshire {margin: auto 0; text-align: center; width: 95%;}

.Captcha-Left { 

	width: 92.5%;
	float: none;
	
}

	
}

}